body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	color: #333333;
	line-height: 150%;
	margin: 0;
	padding: 0;
}
a:hover {
	color: #0000aa;
	text-decoration: none;
}
button a, button a:hover {
         color:white;
         }
#logo {
	margin-bottom: 30px;
}
.hero-unit {
	padding-left: 125px;
	background: url('../img/logo.jpg') no-repeat left center;
}
h2, h3, h4 {
	font-family: Palatino, "Palatino Linotype", Georgia, serif;
	font-size: 250%;
	line-height: 1.5;
}
#pruh {
	width: 100%;
	height: 26px;
	background: #c3d27e;
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data: image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjYzNkMjdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQ3OWJiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #c3d27e 1%, #479bb9 100%);
/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#c3d27e), color-stop(100%,#479bb9));
/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #c3d27e 1%,#479bb9 100%);
/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #c3d27e 1%,#479bb9 100%);
/* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #c3d27e 1%,#479bb9 100%);
/* IE10+ */
	background: linear-gradient(-45deg,  #c3d27e 1%,#479bb9 100%);
/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c3d27e', endColorstr='#479bb9',GradientType=1 );
/* IE6-8 fallback on horizontal gradient */
}
.backButton {
	padding-top: 80px;
}
.backButton2 {
	padding-top: 8px;
}
#footer {
	background: #444;
	margin-top: 0px;
	padding-top: 30px;
}
#footer {
	color: white;
}
#footer a {
           text-decoration:underline;
           color:#eee;
          }
#footer a:hover {
                 color:white;
                }  
#footer img {
             margin:4px 0;
            }                        
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 85%;
	height: auto !important;
	height: 100%;
/* the bottom margin is the negative value of the footer's height */
}
#footer, .push {
	height: 142px;
/* .push must be the same height as .footer */
}
ul li {
	list-style-image: url('../img/icon.jpg');
}
ul li:hover {
	list-style-image: url('../img/icona.jpg');
}
h3 a {
	color: black;
}
h3 a:hover {
	color: #0088cc;
}
.manualy ul {
	padding-left: 40px;
	margin-bottom: 50px
}
li h3 a {display:block;font-size:95%;}
.manualy ul li {margin-bottom:13px}
#media {margin-top: 25px; padding-bottom: 50px;margin-bottom:25px; background:url('../img/videoBg.jpg') no-repeat center bottom}
